{
"id":"hixNT",
"type":"bible",
"name":"Khoryenkom Karyehtanà",
"nameEnglish":"Hixkaryána NT",
"hasLemma":false,
"redistributable":true,
"abbr":"hixNT",
"dir":"ltr",
"lang":"hix",
"country":"Brazil",
"countries":["BR"],
"allcountries":["BR"],
"langNameEnglish":"Hixkaryána",
"langName":"Hixkaryána",
"fontClass":"latin"
}
